#ifndef INDEX_H
#define INDEX_H

#include <stdio.h>
#include <glib.h>
#include "pdictype.h"

//インデックス一覧をプリント
int pdicIndexPrint(FILE *fp,newdic3 *h);
GList* pdicMakeIndexList(newdic3 *h,FILE *fp,GList *list);
void pdicClearIndexList(GList **list);

#endif
